### Function

# EBookContacts BookIndices set_ascending_sort

since: 3.50

#### Declaration [src]

    void
    e_book_indices_set_ascending_sort (
      EBookIndicesUpdater* self,
      gboolean ascending_sort
    )

#### Description [src]

Sets whether the contacts are sorted in an ascending order; if not, then they are sorted in the descending order. That influences what indexes the indices have set.

Available since: 3.50

#### Parameters

`self`

  Type: `EBookIndicesUpdater`

  An `EBookIndicesUpdater`.

  The data is owned by the caller of the function.

`ascending_sort`

  Type: `gboolean`

  The value to set.